
SSiO - Feature #385

Backlog # 188 (In Progress): LoRa network

Check Vitberget Gateway

08/20/2020 04:16 PM - Leif Häggmark

Status: Closed Start date: 08/19/2020

Priority: Normal Due date: 09/14/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2020 02:59 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 09/14/2020 02:59 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#3 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#4 - 10/30/2020 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#5 - 11/23/2020 09:15 AM - Leif Häggmark

- Status changed from In Progress to Closed
